
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32319.34
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Pizzeria", "Pizzeria\Pizzeria.csproj", "{7CFA6919-EC74-4A91-90C7-EBF76859A453}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PizzeriaDataModels", "PizzeriaDataModels\PizzeriaDataModels.csproj", "{16414F00-C4CA-48BF-9C63-C9D9D4AC137F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PizzeriaContracts", "PizzeriaContracts\PizzeriaContracts.csproj", "{A5812A19-F80D-4839-BC3F-EA81AAF6F05E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PizzeriaBusinessLogic", "PizzeriaBusinessLogic\PizzeriaBusinessLogic.csproj", "{B55806ED-5FDE-4A9F-B500-1DFBE8E50491}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PizzeriaListImplement", "PizzeriaListImplement\PizzeriaListImplement.csproj", "{138A775B-55CA-4120-918F-6093C0B2B241}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PizzeriaFileImplement", "PizzeriaShopFileImplement\PizzeriaFileImplement.csproj", "{44B31B6F-2852-454B-9E7D-E965C9A348ED}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PizzeriaDatabaseImplement", "PizzeriaDatabaseImplement\PizzeriaDatabaseImplement.csproj", "{37411F99-74EC-476C-BE13-D20015ED52B2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PizzeriaRestApi", "PizzeriaRestApi\PizzeriaRestApi.csproj", "{96F0E752-5060-48E9-9A98-2A7AA1AB63A7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PizzeriaClientApp", "PizzeriaClientApp\PizzeriaClientApp.csproj", "{3CA33627-80B0-4D5A-9AAA-6245CB3581DA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7CFA6919-EC74-4A91-90C7-EBF76859A453}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CFA6919-EC74-4A91-90C7-EBF76859A453}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CFA6919-EC74-4A91-90C7-EBF76859A453}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CFA6919-EC74-4A91-90C7-EBF76859A453}.Release|Any CPU.Build.0 = Release|Any CPU
		{16414F00-C4CA-48BF-9C63-C9D9D4AC137F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16414F00-C4CA-48BF-9C63-C9D9D4AC137F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16414F00-C4CA-48BF-9C63-C9D9D4AC137F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16414F00-C4CA-48BF-9C63-C9D9D4AC137F}.Release|Any CPU.Build.0 = Release|Any CPU
		{A5812A19-F80D-4839-BC3F-EA81AAF6F05E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A5812A19-F80D-4839-BC3F-EA81AAF6F05E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A5812A19-F80D-4839-BC3F-EA81AAF6F05E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A5812A19-F80D-4839-BC3F-EA81AAF6F05E}.Release|Any CPU.Build.0 = Release|Any CPU
		{B55806ED-5FDE-4A9F-B500-1DFBE8E50491}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B55806ED-5FDE-4A9F-B500-1DFBE8E50491}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B55806ED-5FDE-4A9F-B500-1DFBE8E50491}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B55806ED-5FDE-4A9F-B500-1DFBE8E50491}.Release|Any CPU.Build.0 = Release|Any CPU
		{138A775B-55CA-4120-918F-6093C0B2B241}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{138A775B-55CA-4120-918F-6093C0B2B241}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{138A775B-55CA-4120-918F-6093C0B2B241}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{138A775B-55CA-4120-918F-6093C0B2B241}.Release|Any CPU.Build.0 = Release|Any CPU
		{44B31B6F-2852-454B-9E7D-E965C9A348ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44B31B6F-2852-454B-9E7D-E965C9A348ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44B31B6F-2852-454B-9E7D-E965C9A348ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44B31B6F-2852-454B-9E7D-E965C9A348ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{37411F99-74EC-476C-BE13-D20015ED52B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37411F99-74EC-476C-BE13-D20015ED52B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37411F99-74EC-476C-BE13-D20015ED52B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37411F99-74EC-476C-BE13-D20015ED52B2}.Release|Any CPU.Build.0 = Release|Any CPU
		{96F0E752-5060-48E9-9A98-2A7AA1AB63A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96F0E752-5060-48E9-9A98-2A7AA1AB63A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96F0E752-5060-48E9-9A98-2A7AA1AB63A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96F0E752-5060-48E9-9A98-2A7AA1AB63A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{3CA33627-80B0-4D5A-9AAA-6245CB3581DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3CA33627-80B0-4D5A-9AAA-6245CB3581DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3CA33627-80B0-4D5A-9AAA-6245CB3581DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3CA33627-80B0-4D5A-9AAA-6245CB3581DA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {417FFE89-3612-4813-B9D1-C49BF924EC26}
	EndGlobalSection
EndGlobal
